

.title_subtitle_holder{margin-top:40px;}
.portfolio_container.two_columns_75_25>.column1 {width:100%;}
.portfolio_container.two_columns_75_25>.column2 {width:0; visibility:hidden;}
.portfolio_container .portfolio_detail .info {visibility:hidden; width:0px; height:0px;}
.footer_top .widget.widget_nav_menu li {line-height:10px;}